bf 20041219ubuntu3 source package in Ubuntu

Changelog

bf (20041219ubuntu3) karmic; urgency=low

  * bf.c: work around to fix gcc warning (LP: #453469):
      http://gcc.gnu.org/bugzilla/show_bug.cgi?id=35903
    This fix a "array subscript is above array bounds" warning.
  * debian/control:
    - Fixed lithian debian-rules-ignores-make-clean-error,
    - debhelper Build-Depends changed to 6
  * debian/compat: Changed to 6

 -- Alfonso Cepeda Caballos <email address hidden>   Sun, 18 Oct 2009 18:19:38 +0200

Upload details

Uploaded by:
Alfonso Cepeda on 2009-10-18
Sponsored by:
Fabrice Coutadeur
Uploaded to:
Karmic
Original maintainer:
MOTU
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
bf_20041219ubuntu3.tar.gz 13.8 KiB ef630aacf36213a486bebd0467b9bfb4c1524b4d53886020ae3ef2130067ea9f
bf_20041219ubuntu3.dsc 795 bytes f36a3514e578784ecae38093838034668bdb9e239b10ace9acc3f0f504ab20ee

View changes file

Binary packages built by this source

bf: No summary available for bf in ubuntu natty.

No description available for bf in ubuntu natty.